 .u-section-1 {
  min-height: 435px;
}

.u-section-1 .u-group-1 {
  min-height: 435px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 291px;
  height: 188px;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 363px;
  }

  .u-section-1 .u-group-1 {
    min-height: 363px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    width: 231px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 229px;
  }

  .u-section-1 .u-group-1 {
    min-height: 229px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 148px;
    margin-top: 41px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-group-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-1 {
    width: 143px;
    height: 92px;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 168px;
  }

  .u-section-1 .u-group-1 {
    min-height: 168px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 123px;
    height: 93px;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }
} .u-section-3 {
  min-height: 789px;
}

.u-section-3 .u-group-1 {
  height: auto;
  width: 1200px;
  min-height: 97px;
  margin: 0 auto 0 calc(((100% - 1200px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  background-image: url("/images/CNC-milling.jpg");
  background-position: 30.4% 50%;
  min-height: 581px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("/images/20211029_130157.jpg");
  background-position: 50% 50%;
  min-height: 581px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("/images/laser-cut-vs-turret-punch.jpg");
  background-position: 61.44% 50%;
  min-height: 581px;
}

.u-section-3 .u-image-4 {
  background-image: url("/images/Rd49821.jpg");
  background-position: 50% 50%;
  min-height: 581px;
}

.u-section-3 .u-image-5 {
  background-image: url("/images/Brenner_Base_Tunnel_Aicha-Mauls.jpg");
  background-position: 50% 50%;
  min-height: 581px;
}

.u-section-3 .u-layout-cell-6 {
  background-image: none;
  min-height: 313px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: bold;
  margin: 10px 20px 0;
}

.u-section-3 .u-layout-cell-7 {
  background-image: none;
  min-height: 267px;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  position: relative;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  font-weight: bold;
  margin: 20px 20px 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 788px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 701px;
  }

  .u-section-3 .u-group-1 {
    position: relative;
    width: 800px;
    margin-left: calc(((100% - 1200px) / 2) + 200px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 471px;
  }

  .u-section-3 .u-image-2 {
    min-height: 471px;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%;
    min-height: 471px;
  }

  .u-section-3 .u-image-4 {
    min-height: 471px;
  }

  .u-section-3 .u-image-5 {
    min-height: 471px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 248px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 9px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 573px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 10px;
    margin-left: calc(((100% - 1200px) / 2) + 240px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 357px;
  }

  .u-section-3 .u-image-2 {
    min-height: 357px;
  }

  .u-section-3 .u-image-3 {
    min-height: 357px;
  }

  .u-section-3 .u-image-4 {
    min-height: 357px;
  }

  .u-section-3 .u-image-5 {
    min-height: 357px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    font-size: 0.625rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 924px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 65px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    background-position: 30.4% 55.17%;
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 40.05%;
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 120px;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 54.33%;
    min-height: 119px;
  }

  .u-section-3 .u-image-5 {
    background-position: 50% 62.65%;
    min-height: 121px;
  }

  .u-section-3 .u-layout-cell-6 {
    order: 0;
    min-height: 7px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 400;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-7 {
    order: 1;
    min-height: 4px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 0;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    font-weight: 400;
    margin-top: 7px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 831px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 85px;
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    background-position: 30.4% 55.36%;
    order: 0;
    min-height: 95px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 39.39%;
    order: 1;
    min-height: 95px;
  }

  .u-section-3 .u-image-3 {
    order: 3;
    min-height: 95px;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 86.82%;
    order: 2;
    min-height: 95px;
  }

  .u-section-3 .u-image-5 {
    order: 4;
    min-height: 96px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 217px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 131px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 266px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-4 .u-image-1 {
  object-position: 50% 85.24%;
  height: 157px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 21px 20px 0;
}

.u-section-4 .u-link-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 21px auto 0 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 205px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 223px;
    background-position: 50% 78.92%;
  }

  .u-section-4 .u-image-1 {
    height: 95px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 77px;
    margin-left: 9px;
  }

  .u-section-4 .u-link-1 {
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 176px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 82px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-right: 9px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 140px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 8px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-4 .u-image-1 {
    height: 77px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 14px;
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 145px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-link-1 {
    margin-top: 17px;
    margin-left: 10px;
  }
} .u-section-5 {
  min-height: 61px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 61px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-5 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 11px auto 0 50px;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.75rem;
  margin: -35px 0 0 109px;
}

.u-section-5 .u-text-2 {
  font-size: 0.625rem;
  margin: 0 -8px 0 109px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 61px;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-5 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 11px auto 0 150px;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.75rem;
  margin: -36px 0 0 215px;
}

.u-section-5 .u-text-4 {
  font-size: 0.625rem;
  margin: 2px 0 0 215px;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 61px;
}

.u-section-5 .u-container-layout-3 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.75rem;
  margin: 8px 0 0 235px;
}

.u-section-5 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -14px auto 0 170px;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.625rem;
  margin: -26px 0 0 235px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 69px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 77px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 19px;
    margin-left: 36px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -43px;
    margin-right: 36px;
    margin-left: 94px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 36px;
    margin-left: 94px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 19px;
    margin-left: 85px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -34px;
    margin-right: 159px;
    margin-left: 138px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 73px;
    margin-bottom: 4px;
    margin-left: 138px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 77px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-right: 135px;
    margin-left: 162px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -12px;
    margin-left: 100px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -28px;
    margin-right: 100px;
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 52px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-5 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 10px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -35px;
    margin-right: 26px;
    margin-left: 74px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 26px;
    margin-left: 74px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-5 .u-icon-2 {
    height: 30px;
    width: 30px;
    margin-top: 0;
    margin-left: 44px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -32px;
    margin-right: 135px;
    margin-left: 91px;
  }

  .u-section-5 .u-text-4 {
    margin: 3px 44px -1px 91px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 52px;
  }

  .u-section-5 .u-text-5 {
    width: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-icon-3 {
    height: 30px;
    width: 30px;
    margin-top: -4px;
    margin-left: 70px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -24px;
    margin-right: 70px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 140px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-5 .u-icon-1 {
    position: relative;
    margin-top: 9px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -30px;
    margin-right: 538px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 4px;
    margin-right: 265px;
    margin-left: 52px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 7px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -30px;
    margin-right: 538px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-4 {
    margin: 2px 445px 0 52px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 6px;
    margin-right: 548px;
    margin-left: 52px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -3px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -27px;
    margin-right: 501px;
    margin-left: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 155px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 6px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -37px;
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.5rem;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 59px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 47px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.5rem;
    margin-top: 0;
    margin-right: 11px;
    margin-left: 59px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 57px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 18px;
    margin-left: 59px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.5rem;
    margin-top: -25px;
    margin-right: 6px;
    margin-left: 59px;
  }
}